

.chatForm {
  background-color: #fff;
  padding: 0 1.5rem 1.5rem;
  position: relative;
  width: 100%;
  & textarea,
  & input {
    padding-right: 6rem;
    font-size: 1.4rem;
  }
  & textarea,
  & label {
    font-size: 1.4rem !important;
  }
  &__button {
    position: absolute;
    z-index: 2;
    right: 1.8rem;
    height: 5.4rem;
    display: flex;
    bottom: 1.6rem;
  }
}